# CyberSource.PaymentInstrumentList1Embedded

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentInstruments** | [**[PaymentInstrumentList1EmbeddedPaymentInstruments]**](PaymentInstrumentList1EmbeddedPaymentInstruments.md) |  | [optional] 


